Intel Trusted Execution Engine CVE-2017-5710 Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 101922
Class: Design Error
CVE: CVE-2017-5710
Remote: No
Local: Yes
Published: Nov 20 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: The vendor reported this issue.
Vulnerable: Intel Trusted Execution Engine 3.0
Not Vulnerable: Intel Trusted Execution Engine 3.1.50.2222


 

Privacy Statement
Copyright 2010, SecurityFocus